
QGIS Application - Bug report #8916

GDAL Tools: no feedback on extract projection

2013-10-18 11:51 PM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee: Alexander Bruy

Category: GDAL Tools

Affected QGIS version:2.0.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 17592

Description

No feedback is given upon completion ("World file written")

Associated revisions

Revision bdc02a23 - 2013-10-19 12:42 PM - Alexander Bruy

add message about processing completion (fix #8916)

History

#1 - 2013-10-19 03:39 AM - Alexander Bruy

- Assignee set to Alexander Bruy

#2 - 2013-10-19 03:43 AM - Alexander Bruy

- Status changed from Open to Closed

Fixed in changeset commit:"bdc02a2369c807d8b79c6c7afb0f0210011528a0".

#3 - 2013-10-19 03:50 AM - Alexander Bruy

- Resolution set to fixed/implemented
